Stimulsoft BI Server Compatibility

Compatibility

Requirements
  • IIS 6.0 or higher
  • .NET Framework 4.5 or higher